.editor-styles-wrapper[class] {
	font-family: 'Lato', "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.editor-post-title div {
	padding: 0 14px;
}
.editor-post-title textarea.editor-post-title__input {
	font-family: "Julius Sans One", 'Lato', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.5em;
	text-align: center;
}
.block-editor-block-list__block a {
	text-decoration: none;
}
.edit-post-visual-editor {
	font-size: 15px;
	font-weight: 400;
	line-height: 1.5;
}
.edit-post-visual-editor p {
	font-size: 14px;
	font-weight: 400;
	line-height: 1.7em;
}
figure.wp-block-audio {
	margin: 0;
}
.block-editor-block-list__block[data-align="center"] figure.wp-block-audio {
	margin: 0 auto;
	max-width: 540px;
}
.block-editor-block-list__block[data-align="center"] figure.wp-block-audio audio {
	width: 540px;
}
.block-editor-block-list__block[data-type="core/heading"] h1,
.block-editor-block-list__block[data-type="core/heading"] h2,
.block-editor-block-list__block[data-type="core/heading"] h3,
.block-editor-block-list__block[data-type="core/heading"] h4,
.block-editor-block-list__block[data-type="core/heading"] h5,
.block-editor-block-list__block[data-type="core/heading"] h6,
.wp-block-cover-image h2 {
	font-family: "Julius Sans One", 'Lato', "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0 0 10px;
}
.block-editor-block-list__block[data-type="core/heading"] {
	margin-top: 0;
	margin-bottom: 0;
}
.blocks-rich-text__tinymce.mce-content-body {
	line-height: 1.5em;
}
.block-editor-block-list__block[data-type="core/heading"] h1 {
	font-size: 1.5em;
	font-weight: 400;
}
.block-editor-block-list__block[data-type="core/heading"] h2 {
	font-size: 1.375em;
	font-weight: 400;
}
.block-editor-block-list__block[data-type="core/heading"] h3 {
	font-size: 1.25em;
	font-weight: 400;
}
.block-editor-block-list__block[data-type="core/heading"] h4 {
	font-size: 1.125em;
	font-weight: 400;
}
.block-editor-block-list__block[data-type="core/heading"] h5 {
	font-size: 1em;
	font-weight: 300;
}
.block-editor-block-list__block[data-type="core/heading"] h6 {
	font-size: .875em;
	font-weight: 300;
}
figcaption.block-editor-rich-text__editable {
    font-size: 14px;
	font-weight: 400;
    line-height: 1.5;
    text-align: center;
}
.block-editor-block-list__block[data-type="core/list"],
.block-editor-block-list__block[data-type="core/list"] ol,
.block-editor-block-list__block[data-type="core/list"] ul {
    font-size: 14px;
	font-weight: 400;
    line-height: 1.5;
	padding-left: 0;
}
.block-editor-block-list__block[data-type="core/list"] li {
	font-size: 14px;
	line-height: 1.5;
	margin-bottom: 0;
}
.block-editor-block-list__block[data-type="core/list"] li li {
	list-style: disc;
}
.editor-styles-wrapper .wp-block-quote:not(.is-large) {
	border-left: 3px solid #000;
	font-size: 1.25em;
	margin: 0 1.5em 1.5em;
	padding: 0 0 0 1.25em;
}
.editor-styles-wrapper .wp-block-quote p {
	color: #999;
	font-family: 'Georgia';
	font-size: 16.6px;
	font-style: italic;
	line-height: 1.5;
	margin-bottom: 0;
}
.editor-styles-wrapper .wp-block-quote.is-large p {
	font-size: 24px;
	line-height: 1.6;
}
.editor-styles-wrapper .wp-block-quote .wp-block-quote__citation {
	color: #999;
	font-size: 14px;
	font-style: italic;
	margin-top: 0;
}
.editor-styles-wrapper .wp-block-quote.is-large .wp-block-quote__citation {
	font-size: 18px;
	text-align: right;
}
.editor-styles-wrapper .wp-block-quote.is-large {
	margin: 0 6%;
}
.wp-block-code {
    border: none;
    padding: 0;
}
.wp-block-code .block-editor-plain-text {
	background: #eee;
	border-left: 12px solid #ddd;
	border-radius: 0;
	color: #555;
	font-family: monospace, monospace;
	font-size: 15px;
	line-height: 1.6;
	padding: 1.6em;
}
.block-editor-block-list__block pre {
	color: #555;
	font-family: "Courier 10 Pitch", Courier, monospace;
	font-size: 15px;
}
.wp-block-pullquote {
	border: none;
	margin: 3em 0;
	padding: 1.75em 0;
}
.wp-block-pullquote blockquote {
    border-left: 3px solid #b79f5b;
    color: #999;
    margin: 0 2em 1.5em;
    padding: 0 0 0 1.5em;
}
.wp-block-pullquote p {
	font-family: 'Georgia';
	font-style: italic;
	margin-bottom: 8px;
}
.wp-block-table td {
	font-size: 14px;
	text-align: center;
}
.wp-block-verse pre, pre.wp-block-verse {
	font-family: monospace, monospace;
	padding: 0;
	white-space: pre-wrap;
	white-space: -moz-pre-wrap;
	white-space: -pre-wrap;
	white-space: -o-pre-wrap;
}
.wp-block-button .wp-block-button__link {
	border-radius: 0;
	font-size: 15.75px;
}
.wp-block-button .wp-block-button__link:hover {
	opacity: .85;
}
.wp-block-separator {
    border-bottom-width: 1px;
}
.wp-block-separator:not(.is-style-wide):not(.is-style-dots) {
    max-width: 75%;
}
.wp-block-separator.has-background:not(.is-style-wide):not(.is-style-dots) {
    height: 1px;
}
.block-editor .wp-block-categories ul,
.block-editor ul.wp-block-latest-posts {
	font-size: 14px;
	padding-left: 0;
	margin: 0 0 1.5em 1.2em;
}
.block-editor .wp-block-categories ul ul {
	margin-top: 0;
	margin-bottom: 0;
}
.block-editor .wp-block-categories ul ul li {
	list-style-type: none;
}
.block-editor .wp-block-categories ul li,
.block-editor ul.wp-block-latest-posts li {
	line-height: 1.5;
}
